
.c-base-us__section {
/* stylelint-disable selector-class-pattern */
.product-list-page .ds-sdk-product-item__image img {
  aspect-ratio: 185 / 230;
  object-fit: contain;
}

.product-list-page .ds-sdk-product-item__product-swatch-group {
  display: flex;
  width: 100%;
  height: 44px;
}

.product-list-page .ds-sdk-product-item__product-swatch-item {
  flex: 0 0 44px;
  height: 100%;
  padding: 2px;
  margin: 0 !important;
}

.product-list-page .ds-sdk-product-item__product-swatch-item.selected {
  border: 1px solid var(--color-black);
}

.product-list-page .ds-sdk-product-item__product-swatch-item button,
.product-list-page .ds-sdk-product-item__product-swatch-item span {
  height: 100%;
  width: 100%;
  border: 0;
  border-radius: 0;
  display: inline-block;
  text-align: center;
}

.product-list-page .ds-sdk-product-item__product-swatch-item button:focus {
  outline: 2px solid var(--color-black);
  border-radius: 3px;
}

.product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-group {
  height: 100%;
}

.product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-item {
  flex: 1 1 0;
  height: 100%;
  padding: 0;
  margin: 0 !important
}

.product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-item + .ds-sdk-product-item__product-swatch-item {
  border-left: 1px solid #DDD;
}

.product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-item button {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: var(--spacing-vsmall) 0;
  border: 0;
}

.product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-item.out-of-stock button {
  text-decoration: line-through;
  color: var(--color-neutral-700);
}

.product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-item:not(.out-of-stock) button:hover {
  text-decoration: underline;
}

.product-list-page .product-list-page-header h1 {
  font: var(--hero-font-family-2);
  font-size: var(--heading-font-size-l);
}

.product-list-page .ds-plp-pagination .cursor-not-allowed {
  background: var(--plp-pagination-bg-color);
}

.ds-sdk-no-results__page a {
  font: var(--button-font-family);
  font-size: var(--body-font-size-s);
  font-weight: 700;
}

.ds-plp-facets .result-count {
  font-size: var(--body-font-size-s);
  color: var(--color-neutral-700);
}

.other-shoppers-gallery--placeholder {
  width: 100%;
  text-align: center;
  display: none;
  padding-top: 12px;
}

.other-shoppers-gallery--placeholder.placeholder-visible {
  display: block;
}

.other-shoppers-gallery--placeholder .placeholder-line1 {
  font-size: var(--body-font-size-m);
  line-height: 20px;
  text-align: center;
}

.other-shoppers-gallery--placeholder .placeholder-line2 {
  font-size: 11px;
  line-height: 20px;
  text-align: center;
}

/* SEO Block */
.category-description {
  width: var(--full-page-width);
  max-width: var(--container-max-width);
  margin: 6rem auto 4rem;
  padding: 3.3rem 1.2rem 0;
}

.category-description .accordion {
  margin: 0;
  padding: 0;
}

/* Filters */
.ds-widgets .filters-facets {
  position: relative;
}

.ds-widgets .filters-facets > div.ds-sdk-input:first-child {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 100;
  padding-top: 0;
  padding-left: 48px;
  padding-right: 48px;
  transform: translateX(-50%);
}

.filters-facets .ds-sdk-filterGroup {
  background: #fff;
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.25s ease-out;
  padding: 20px 48px 0;
}

.filters-facets .ds-sdk-filterGroup.open {
  grid-template-rows: 1fr;
  padding-bottom: 2rem;
  border-bottom: 1px solid #e5e7eb;
  box-shadow: 0 2px 3px 0 rgba(128 128 128 / 100%);
}

.filters-facets .ds-sdk-filterGroup > div {
  overflow: hidden;
}

/* Colors */
.ds-widgets input[type="checkbox"][name='checkbox-group-pim_article_color_group_codes'] + label {
  margin-right: 30px;
}

input[name='checkbox-group-pim_article_color_group_codes'] + label::before {
  content: '';
  width: 30px;
  height: 16px;
  margin-left: 0;
  background-color: #000;
  border: 1px solid #000;
  display: inline-block;
  position: relative;
  top: 3px;
  right: 5px;
}

/* stylelint-denable */

@media (width >= 768px) {
  .category-description {
    padding-left: var(--spacing-medium);
    padding-right: var(--spacing-medium);
  }
}

@media (width >= 1024px) {
  .product-list-page .add-to-cart-overlay .ds-sdk-product-item__product-swatch-item button {
    padding: var(--spacing-vsmall) var(--spacing-small);
  }

  .product-list-page .ds-widgets-results__center-container {
    padding: 0 48px;
  }

  .product-list-page .product-list-page-header h1 {
    font-size: var(--heading-font-size-hero-m);
  }
}

.ds-sdk-sort-dropdown {
  z-index: 110;
}

/* KEEP AT BOTTOM OF FILE */

/* Filter colors */

/* Disabling linter for kebab case notation as IT below is taken from BE attribute naming */
/* stylelint-disable */
/* BLACK */
#BLACK-pim_article_color_group_codes + label::before,
#NEGRO-pim_article_color_group_codes + label::before,
#Schwarz-pim_article_color_group_codes + label::before {
  background-color: #000;
}

/* GREEN  */
#GREEN-pim_article_color_group_codes + label::before,
#VERDE-pim_article_color_group_codes + label::before,
#Grün-pim_article_color_group_codes + label::before {
  background-color: #215246;
}

/* BLUE */
#BLUE-pim_article_color_group_codes + label::before,
#AZUL-pim_article_color_group_codes + label::before,
#Blau-pim_article_color_group_codes + label::before {
  background-color: #255793;
}

/* RED  */
#RED-pim_article_color_group_codes + label::before,
#ROJO-pim_article_color_group_codes + label::before,
#Rot-pim_article_color_group_codes + label::before {
  background-color: #c8102e;
}

/* YELLOW  */
#YELLOW-pim_article_color_group_codes + label::before,
#AMARILLO-pim_article_color_group_codes + label::before,
#Gelb-pim_article_color_group_codes + label::before {
  background-color: #f7f263;
}

/* BROWN */
#BROWN-pim_article_color_group_codes + label::before,
#MARRÓN-pim_article_color_group_codes + label::before,
#Braun-pim_article_color_group_codes + label::before {
  background-color: #6f5541;
}

/* GREY */
#GREY-pim_article_color_group_codes + label::before,
#GRIS-pim_article_color_group_codes + label::before,
#Grau-pim_article_color_group_codes + label::before {
  background-color: #ccc;
}

/* ORANGE */
#ORANGE-pim_article_color_group_codes + label::before,
#NARANJA-pim_article_color_group_codes + label::before,
#Orange-pim_article_color_group_codes + label::before {
  background-color: #fb824b;
}

/* WHITE */
#WHITE-pim_article_color_group_codes + label::before,
#BLANCO-pim_article_color_group_codes + label::before,
#Weiß-pim_article_color_group_codes + label::before {
  background-color: #fff;
}

/* PURPLE */
#PURPLE-pim_article_color_group_codes + label::before,
#MORADO-pim_article_color_group_codes + label::before,
#Lila-pim_article_color_group_codes + label::before {
  background-color: #b184ce;
}

/* PINK */
#PINK-pim_article_color_group_codes + label::before,
#ROSA-pim_article_color_group_codes + label::before,
#Rosa-pim_article_color_group_codes + label::before {
  background-color: #f06e95;
}

/* TAN  */
#TAN-pim_article_color_group_codes + label::before,
#tostado-pim_article_color_group_codes + label::before,
#tan-pim_article_color_group_codes + label::before {
  background-color: #d9c7b6;
}

#CUSTOM-pim_article_color_group_codes + label::before {
  background-color: #7c838a;
}

#GOLD-pim_article_color_group_codes + label::before {
  background-color: #9d9274;
}

#MAROON-pim_article_color_group_codes + label::before {
  background-color: #c8102e;
}

/* MULTI */
#MULTI-pim_article_color_group_codes + label::before,
#Multi-pim_article_color_group_codes + label::before {
  background-color: #7c838a;
}

#NA-pim_article_color_group_codes + label::before {
  background-color: #fff;
}

#NAVY-pim_article_color_group_codes + label::before {
  background-color: #2b324d;
}

#NOTDEFINED-pim_article_color_group_codes + label::before,
#NODEFINIDO-pim_article_color_group_codes + label::before,
#Nichtdefiniert-pim_article_color_group_codes + label::before {
  background-color: #7c838a;
}

/* PLACEHOLDER  */
#PLACEHOLDER-pim_article_color_group_codes + label::before,
#SOPORTE-pim_article_color_group_codes + label::before,
#Platzhalter-pim_article_color_group_codes + label::before {
  background-color: #7c838a;
}

#PRINT-pim_article_color_group_codes + label::before,
#IMPRESO-pim_article_color_group_codes + label::before,
#Druck-pim_article_color_group_codes + label::before {
  background-color: #7c838a;
}

#ROYAL-pim_article_color_group_codes + label::before {
  background-color: #255793;
}

#SAND-pim_article_color_group_codes + label::before {
  background-color: #d9c7b6;
}

#SCARLET-pim_article_color_group_codes + label::before {
  background-color: #c8102e;
}

#SILVER-pim_article_color_group_codes + label::before {
  background-color: #9d9274;
}

#SNOWWHITE-pim_article_color_group_codes + label::before {
  background-color: #fff;
}

#VICTORYBLUE-pim_article_color_group_codes + label::before {
  background-color: #255793;
}

#NATURAL-pim_article_color_group_codes + label::before {
  background-color: #fff;
}

#METALLIC-pim_article_color_group_codes + label::before {
  background-color: #9d9274;
}

#SAFARI-pim_article_color_group_codes + label::before {
  background-color: #d9c7b6;
}

#PLUM-pim_article_color_group_codes + label::before {
  background-color: #7d304a;
}

/* PLP product image color */
.product-list-page .ds-sdk-product-image {
  background-color: var(--plp-product-bg-color);
}

/* PLP Font Changes */
.product-list-page .ds-sdk-product-item__product-name {
  font: var(--plp-product-name-font);
  font-size: var(--plp-product-name-font-size);
  line-height: 120%;
}

.product-list-page .ds-sdk-product-price--configurable {
  font: var(--plp-price-font);
  font-size: var(--plp-price-font-size);
}

.product-list-page .ds-sdk-product-label-primary {
  font: var(--plp-primary-label-font);
  font-size: var(--plp-primary-label-font-size);
}

.product-list-page .ds-sdk-product-label-secondary {
  font: var(--plp-secondary-label-font);
  font-size: var(--plp-secondary-label-font-size);
}

.product-list-page .ds-sdk-product-list .franchises h2 {
  font: var(--franchise-header-font-family);
  font-size: var(--heading-font-size-xs);
}

.product-list-page .ds-sdk-input label.ds-sdk-input__label {
  font: var(--plp-filters-font);
  font-size: var(--plp-filters-font-size);
}

@media (width >= 768px) {
  .product-list-page .ds-sdk-product-list .franchises h2 {
    font-size: var(--heading-font-size-m);
  }
}

.suggestions-carousel.no-results-suggestion {
  width: 100%;
}

.suggestions-carousel.no-results-suggestion .product-item .details {
  font: var(--body-font-family);
  font-weight: 400;
  font-size: var(--body-font-size-m);
}

.suggestions-carousel.no-results-suggestion .product-item .swatches-info {
  font: var(--body-font-family);
  font-size: var(--body-font-size-xs);
  font-weight: 400;
}

p.no-results.heading {
  font: var(--bold-font-family);
  font-size: var(--body-font-size-l);
  text-transform: uppercase;
  padding: 20px;
}

.ds-widgets a.gift-cards-link {
  text-decoration: underline;
  font: var(--body-font-family);
  font-size: var(--paragraph-font-size);
  font-weight: unset;
}
}


